local fn = _gn(0xF2A9CDABCEA04BD6)
--- This native allows a scripter to override the current underwater stream.
-- It needs to be called before going into the water
-- It needs to also be called with OVERRIDE_UNDERWATER_STREAM("", false) in order to stop overriding.
function Global.OverrideUnderwaterStream(streamName, override)
	return fn(_ts(streamName), override)
end
